import BaseSelectHideSelectedDemo from './src/main';

BaseSelectHideSelectedDemo.install = function(Vue) {
  Vue.component(BaseSelectHideSelectedDemo.name, BaseSelectHideSelectedDemo);
};

export default BaseSelectHideSelectedDemo;

